using System;
using System.Globalization;
using System.Windows.Data;

namespace SWRIS.Converters
{
    public class MenuNameToPositionConverter : IValueConverter
    {
        public object Convert(object value, Type targetType, object parameter, CultureInfo culture)
        {
            var menuName = (string)value;
            switch (menuName)
            {
                case "Home":
                    return 0;
                case "Record":
                    return 157;
            }
            return 0;
        }

        public object ConvertBack(object value, Type targetType, object parameter, CultureInfo culture)
        {
            throw new NotImplementedException();
        }
    }
}
